{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-ky/hunspell-ky",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-ky_install",
            "desc": "测试hunspell-ky软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-ky_uninstall",
            "desc": "测试hunspell-ky软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-ky_upgrade",
            "desc": "测试hunspell-ky软件包的升级功能",
            "machine num": 1
        }
    ]
}